@charset "utf-8";
#index {
	width:350px;
	height:80px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left: -175px;
	margin-top: -40px;
}
.LINKS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 4px;
}
.UITLEG {
	background-image: url(../_images/achtergronduitleg3.png);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 40px;
}
